namespace Infrastructure.DataAccess.UsersMigrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class TestCaseExternalIDString : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.TestCase", "ExternalID", c => c.String());
            AddColumn("dbo.TestProject", "ExternalIDCounter", c => c.Int(nullable: false));
        }
        
        public override void Down()
        {
            DropColumn("dbo.TestProject", "ExternalIDCounter");
            DropColumn("dbo.TestCase", "ExternalID");
        }
    }
}
